Bug 11931 - New version of LCLint is available
Summary: New version of LCLint is available
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: lclint   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-06 20:32 UTC by SB
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-07 16:19:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description SB 2000-06-06 20:32:12 UTC
A new version of lclint is out at http://lclint.cs.virginia.edu/
It's got some bug fixes, etc... might be nice to include it before
7.0 comes out, the version of LCLint in powertools now is from
mid 1998, 2 years old with no updates.  The new release has two
years worth of bug fixes so would be a worthy update to lclint
package.

-Stan Bubrouski

Comment 1 Tim Powers 2000-06-07 16:19:47 UTC
Done. It should show up in rawhide the next time rawhide is updated.

Tim


Note You need to log in before you can comment on or make changes to this bug.